Please upgrade here. These earlier versions are no longer being updated and have security issues.

Please Update this plugin for vanilla 2.3

This discussion is related to the EMailSubscribe addon.

Comments

Sign In or Register to comment.